test: tagDDECONV struct Reference

Main Page | Class Hierarchy | Class List | File List | Class Members | File Members

# tagDDECONV Struct Reference

`#include <userk.h>`

List of all members.

## Public Attributes

THROBJHEAD | head
tagDDECONV * | snext
tagDDECONV * | spartnerConv
PWND | spwnd
PWND | spwndPartner
tagXSTATE * | spxsOut
tagXSTATE * | spxsIn
tagFREELIST * | pfl
DWORD | flags
tagDDEIMP * | pddei

## Member Data Documentation

DWORD tagDDECONV::flags

| Definition at line 6162 of file userk.h. Referenced by AbnormalDDEPost(), AddConvProp(), FreeDdeConv(), SpontaneousTerminate(), xxxCleanupDdeConv(), xxxDDETrackGetMessageHook(), xxxDDETrackPostHook(), and xxxDDETrackWindowDying().

THROBJHEAD tagDDECONV::head

| Definition at line 6154 of file userk.h. Referenced by AnticipatePost(), and FreeListAdd().

struct tagDDEIMP* tagDDECONV::pddei

| Definition at line 6163 of file userk.h. Referenced by _DdeGetQualityOfService(), _ImpersonateDdeClientWindow(), AddConvProp(), and FreeDdeConv().

struct tagFREELIST* tagDDECONV::pfl

| Definition at line 6161 of file userk.h. Referenced by FreeListAdd(), xxxCleanupDdeConv(), xxxDDETrackGetMessageHook(), xxxDDETrackPostHook(), and xxxDDETrackWindowDying().

struct tagDDECONV* tagDDECONV::snext

| Definition at line 6155 of file userk.h. Referenced by AddConvProp(), FindDdeConv(), UnlinkConv(), xxxCleanupDdeConv(), and xxxDDETrackWindowDying().

struct tagDDECONV* tagDDECONV::spartnerConv

| Definition at line 6156 of file userk.h. Referenced by AddConvProp(), FreeDdeConv(), Request(), Unadvise(), xxxAdvise(), xxxAdviseAck(), xxxAdviseData(), xxxAdviseDataAck(), xxxCleanupDdeConv(), xxxDDETrackGetMessageHook(), xxxDDETrackPostHook(), xxxDDETrackWindowDying(), xxxExecute(), xxxPoke(), xxxPokeAck(), and xxxRequestAck().

PWND tagDDECONV::spwnd

| Definition at line 6157 of file userk.h. Referenced by AbnormalDDEPost(), AddConvProp(), FreeDdeConv(), UnlinkConv(), xxxAdviseData(), xxxDDETrackWindowDying(), xxxExecute(), xxxPoke(), and xxxRequestAck().

PWND tagDDECONV::spwndPartner

| Definition at line 6158 of file userk.h. Referenced by AbnormalDDEPost(), AddConvProp(), FindDdeConv(), FreeDdeConv(), xxxAdviseData(), xxxCopyAckIn(), xxxDDETrackWindowDying(), xxxExecute(), xxxExecuteAck(), xxxPoke(), and xxxRequestAck().

struct tagXSTATE* tagDDECONV::spxsIn

| Definition at line 6160 of file userk.h. Referenced by AddConvProp(), AnticipatePost(), and PopState().

struct tagXSTATE* tagDDECONV::spxsOut

| Definition at line 6159 of file userk.h. Referenced by AddConvProp(), AnticipatePost(), PopState(), xxxAdviseAck(), xxxAdviseDataAck(), xxxCopyAckIn(), xxxDDETrackPostHook(), xxxExecuteAck(), xxxPokeAck(), and xxxRequestAck().

The documentation for this struct was generated from the following file:

- userk.h